Subject: [os2genau_digest] No. 729
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 25 Nov 2003 00:04:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 24 November 2003
 Number  729
**************************************************

Subjects for today
 
1  Re:  DVD-RW with InCD 4.0.1.27 & OS/2 : Daryl Pilkington <u3232 at home.dialix dot com>
2  Re:  DVD-RW with InCD 4.0.1.27 & OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
3   Bill Gates : Alan Duval" <amoht at ozemail dot com dot au>
4  Re:  DVD-RW with InCD 4.0.1.27 & OS/2 : nickl at pacific dot net dot au

**= Email   1 ==========================**

Date:  Mon, 24 Nov 2003 17:58:24 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  DVD-RW with InCD 4.0.1.27 & OS/2

Thanks Ed,
The question I really should have asked is what read/write formats can 
be used so a DVD-RW can be accessed like HDD on both Windoze & OS/2 for 
both read & write operations.

In-CD is the packet writing software for Windoze that allows this.
It is from software company Ahead who gave us Nero CD writing software.
http://www.nero dot com/en/index.html

Ed Durrant wrote:
> ISO compliant DVDs can be read under OS/2. ie Official commercial ones.
> 
> As for DVD-RW, I can write a DVD-RW with RSJ and read it on a non-RSJ equipped OS/2
> machine and on Windoze systems.
> 
> Don't know who "In-CD" is (Roxio product ?), however you'll be safe with DVD-RWs
> written by RSJ under OS/2 or Windoze I would expect.
> 
SNIP
 >

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 24 Nov 2003 19:14:00 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DVD-RW with InCD 4.0.1.27 & OS/2

Well as I said, RSJ works - your milage with Windoze products may vary .....

Cheers/2

Ed.

Daryl Pilkington wrote:

> Thanks Ed,
> The question I really should have asked is what read/write formats can
> be used so a DVD-RW can be accessed like HDD on both Windoze & OS/2 for
> both read & write operations.
>
> In-CD is the packet writing software for Windoze that allows this.
> It is from software company Ahead who gave us Nero CD writing software.
> http://www.nero dot com/en/index.html
>
> Ed Durrant wrote:
> > ISO compliant DVDs can be read under OS/2. ie Official commercial ones.
> >
> > As for DVD-RW, I can write a DVD-RW with RSJ and read it on a non-RSJ equipped OS/2
> > machine and on Windoze systems.
> >
> > Don't know who "In-CD" is (Roxio product ?), however you'll be safe with DVD-RWs
> > written by RSJ under OS/2 or Windoze I would expect.
> >
> SNIP
>  >
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 24 Nov 2003 23:02:40 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Bill Gates

Hi,

You might be interested in this report

Bill Gates Dies

Bill Gates died in a car accident. He found himself in Purgatory being sized up by God. ...

"Well, Bill, I'm really confused on this call. I'm not sure whether to send you to Heaven or Hell. After all, you 
enormously helped society by putting a computer in almost every home in the world and yet you created that 
ghastly Windows 95. I'm going to do something I've never done before. In your case, I'm going to let you 
decide where you want to go!"

Bill replied: "Well, thanks, God. What's the difference between the two?"

God said: "I'm willing to let you visit both places briefly if it will help you make a decision."

"Fine, but where should I go first?" asked Bill.

God said: "I'm going to leave it up to you."

Bill said: "OK, then, let's try Hell first." So Bill went to Hell...

It was a beautiful, clean, sandy beach with clear waters. There were thousands of beautiful women running 
around, playing in the water, laughing and frolicking about. The sun was shining and the temperature was 
perfect. Bill was very pleased.

"This is great!" he told God. "If this is Hell, I REALLY want to see Heaven!"

"Fine" said God and off they went.

Heaven was a high place in the clouds, with angels drifting about playing harps and singing. It was nice but 
not as enticing as Hell. Bill thought for a quick minute and rendered his decision.

"Hmm, I think I prefer Hell" he told God.

"Fine" retorted God, "as you desire".

So Bill Gates went to Hell.

Two weeks later, God decided to check up on the late billionaire to see how he was doing in Hell.

When God arrived in Hell, he found Bill shackled to a wall, screaming amongst the hot flames in a dark cave. 
He was being burned and tortured by demons.

"How's everything going, Bill?" God asked.

Bill responded, his voice full of anguish and disappointment: "This is awful, this is not what I expected. I can't 
believe this happened. What happened to that other place with the beaches and the beautiful women playing 
in the water?"

God says: "That was the screen saver."

Alan

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 24 Nov 2003 20:14:56 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  DVD-RW with InCD 4.0.1.27 & OS/2

In <3FC1BDC8.90B2F25F at bigpond dot net dot au>, on 11/24/2003 
   at 07:14 PM, Ed Durrant <edurrant at bigpond dot net dot au> said:

Hi Ed, Daryl et al.

>Well as I said, RSJ works - your milage with Windoze products may vary
>.....

>Cheers/2

>Ed.

I have just come out of this corner. After attempts to convert my VHS tape
of my visit to Laurel Street last year, via the Belkin USB Video Bus II,
failed miserably on my Brother-In-Law's windows me system, the same was
tried again, this time using Ahead Nero burner software.

Well, it seems to have converted it to a VCD2.0 system, picture and sound
really scratchy, but......it's a record.

I decided to make a copy of it for my Brother-In-Law and Sister. I tried
it through Nero. It came out.

I tried a second one through RSJ-CD Writer in eCs (it couldn't find the
lead-in track), as well as Roxio CD Creator, as well as Windows CD Burning
Wizard (these other two displayed no errors whatsoever). The DVD player
loaded these 3 as VCD1.0, with no picture and a cobra-like hiss from the
speakers. Thank goodness for CD-R R/W's.

Again, thanks Ed for all your work with Hauppage pricing. For us,
everything comes to us who wait for OS/2-eCS compatibility(well maybe
<G>). 

NICK

>Daryl Pilkington wrote:

>> Thanks Ed,
>> The question I really should have asked is what read/write formats can
>> be used so a DVD-RW can be accessed like HDD on both Windoze & OS/2 for
>> both read & write operations.
>>
>> In-CD is the packet writing software for Windoze that allows this.
>> It is from software company Ahead who gave us Nero CD writing software.
>> http://www.nero dot com/en/index.html
>>
>> Ed Durrant wrote:
>> > ISO compliant DVDs can be read under OS/2. ie Official commercial ones.
>> >
>> > As for DVD-RW, I can write a DVD-RW with RSJ and read it on a non-RSJ equipped OS/2
>> > machine and on Windoze systems.
>> >
>> > Don't know who "In-CD" is (Roxio product ?), however you'll be safe with DVD-RWs
>> > written by RSJ under OS/2 or Windoze I would expect.
>> >
>> SNIP
>>  >
>>
>
>>  
>

> 

-- 
-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------